[CentOS] PHP-gtk anyone?

Nigel Kendrick support-lists at petdoctors.co.uk
Mon Oct 2 11:43:38 UTC 2006


Hi, 

I seem to be going round in circles trying to install php-gtk for Agata on a
CentOS 4.4 installation - the configure keeps falling out with:

checking for libglade-config... no
checking for libglade... no
configure: error: Unable to locate libglade

I have installed libglade 1.99 and 2.01 directly from rpm but something's
not meeting up.

Is there a nice, yum-type install for libglade and php-gtk - I can't seem to
find any in the usual places!?

Failing that, any pointers??

Thanks





More information about the CentOS mailing list